using System.ComponentModel.DataAnnotations;

namespace DatabaseImplement.Models
{
	public class WorkerWorkshop
	{
		public int Id { get; set; }
		[Required]
		public int WorkerId { get; set; }
		[Required]
		public int WorkshopId { get; set; }
		public virtual Worker Worker { get; set; } = new();
		public virtual Workshop Workshop { get; set; } = new();
	}
}
